
Katello - Bug #37124

Rename docker content type to container

01/30/2024 08:24 PM - Eric Helms

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA: SAT-22965

Pull request:    

Description

Related issues:

Related to Katello - Bug #37221: Rename docker to container in hammer New

Related to Katello - Bug #37125: Add "container" APIs that match the docker APIs Assigned

History

#1 - 01/30/2024 11:49 PM - Eric Helms

- Tracker changed from Refactor to Bug

- Description updated

- Red Hat JIRA set to SAT-22965

#2 - 01/31/2024 06:45 PM - Jeremy Lenz

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#3 - 03/04/2024 08:26 PM - Ian Ballou

- Related to Bug #37221: Rename docker to container in hammer added

#4 - 03/04/2024 08:26 PM - Ian Ballou

- Related to Bug #37125: Add "container" APIs that match the docker APIs added
